@charset "UTF-8";
/*
Template: arkhe
Theme Name: 2021
Theme URI: https://arkhe-theme.com/ja/
Description: Arkhe用子テーマ
Version: 1.0.0
Text Domain: arkhe
License: GNU General Public License
License URI: http://www.gnu.org/licenses/gpl.html
*/
body{
line-height: 2!important;
letter-spacing: 0.08em;
	font-family: 'Noto Sans JP', sans-serif!important;
	color:#555;
}
h1,h2,h3,h4,h5{
	font-weight: 500px;
}
.c-postContent {
    line-height: 2;
}
/*.l-header{
    background-color: #7bbbe1!important;
}
.c-gnav .__mainText, .c-gnav .__subText {
    color: #fff;
}*/
#top_title_area{

}
.p-topArea.-noimg {
    background-color: #abb9d2!important;
}
.c-gnav .__mainText{
font-size: 18px;
font-weight: 300;
}
.c-gnav>.menu-item {
min-width: 100px;
}
.c-gnav .__subText {
    top: 10px;
    font-size: 10px;
    opacity: .6;
    color: #2c5f5f;
    letter-spacing: 0em;
}
.c-pageTitle__main{
	/*color: #fff;*/
	    color:#315c71;
	    letter-spacing: 0em;
}
.c-postContent h1, .c-postContent h2, .c-postContent h3, .c-postContent h4, .c-postContent h5, .c-postContent h6 {
    margin-top: var(--ark-mt--h);
    font-weight: 500;
    line-height: 1.5;
}
.c-postContent h3 {
    margin-top: var(--ark-mt--h);
    font-weight: 400;
    line-height: 1.5;

}
.p-drawer {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    font-size: 1.2rem;
    padding: var(--ark-header_height) 0 1rem;
    color: #666;
    background: rgba(255,255,255,.95);
    transition: opacity .8s,visibility .8s;
    --ark-nav-padding: 1rem .5rem;
    --ark-color_border: hsla(0,0%,100%,0.15);
}
.ark-block-section__bodyInner h2{
	font-weight:500;
	font-size:2rem;
}
.ark-block-heading h2{
	font-weight:300;
	font-size:2rem;
}
.ark-block-heading__sub{
		font-size:1rem!important;
		margin-top:10px!important;
}
.p-topArea {
    min-height: 20vh;
}
.p-topArea.-noimg {
    background: #eaedf2;
}
.p-topArea__body {
    color: #222;
    text-shadow: 0px 0px 0 rgb(0 0 0 / 0%);
    letter-spacing: 0.2em;
}
.l-footer__inner{
	background-color: #eaedf2;
}
.c-copyright {
    font-size: .7rem;
    text-align: center;
    color:#666;
}
.widget_archive li a, .widget_categories li a, .widget_nav_menu li a, .widget_pages li a, .wp-block-archives li a, .wp-block-categories li a {
    border-bottom: 0x solid var(--ark-color_border);
}
.widget_archive>ul, .widget_categories>ul, .widget_nav_menu .menu, .widget_pages>ul, .widget_recent_comments ul, .widget_recent_entries ul, .wp-block-archives-list, .wp-block-categories-list, .wp-block-latest-comments {
    border-top: 0px solid var(--ark-color_border);
}
.page-id-2711 .has-small-font-size{
	font-weight: 300;
}

/* sm-form */
.wp-block-snow-monkey-forms-item.smf-item{
	margin-bottom:1.5rem;
}


@media (min-width: 600px){
.c-pageTitle__main {
    font-size: 1.6rem;
    font-weight: normal;
}

}
@media (max-width: 760px){
	body{
line-height: 1.6!important;
letter-spacing: 0.02em;
	font-family: 'Noto Sans JP', sans-serif!important;
}
.c-pageTitle__main {
    font-weight: 500;
    font-size: 1.4rem;
    line-height: 1.5;
}
.c-postContent {
    line-height: 2;
}
.ark-block-section__bodyInner h2{
	font-weight:500;
	font-size:1.5rem;
	letter-spacing: 0em;
}
.ark-block-heading h2{
	font-weight:300;
	font-size:2rem;
}
.c-postContent {
    line-height: 1.6;
}
	.smf-form .smf-text-control__control{
		width:100%;
	}
}